Subject: [mobile-ip] The future of Anycast Service!

From: <[email-masked]>
Date: Mon, 19 May 2003 15:23:25 +0800

Hi;
Recentely, I have studied some RFC and papers about "Anycast Service".  
1) "Anycast Service" is inspired by "Efficient Service Location" and originally proposed in RFC1546.
2) From my facial study, I find there are two kinds of Anycast service: (1) IP-Anycast (2) Application-Anycast
3) In application layer, there are some implementation, such as DNS, load-balance service; while in Ip layer, there are only some abstract proposes. Still now it is only simply proposed in RFC3513.

I even read every thing I can get from the internet about Anycast Service, but I ca not fine where is the entry for this research area. Now I am dazzled !!!!! 
I am a graduate student and new beginer in network area. Does some one can help me out and give me some advice on my further study?

Humphrey.gu